Loading...
Searching...
No Matches
trim.hpp File Reference

## Classes

struct | ranges::trim_view< Rng, Pred >
struct | ranges::views::trim_base_fn
struct | ranges::views::trim_bind_fn
struct | ranges::views::trim_fn

## Variables

template<typename Rng , typename Pred >
constexpr bool | ranges::disable_sized_range< trim_view< Rng, Pred > > = true
template<typename Rng , typename Pred >
constexpr bool | ranges::enable_borrowed_range< trim_view< Rng, Pred > >